@import url("https://fonts.googleapis.com/css?family=Inconsolata");
@import url("//fast.fonts.net/cssapi/3d63f7ff-88d8-43f2-a3d6-dff5332649ff.css");
/*** Colors ***/
/*** END Colors ***/
/*** RESET ***/
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=bf2415ac-cf7f-4424-8db6-56f3c87e1316");
/* line 2, sass/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 17, sass/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 20, sass/_reset.scss */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}

/* line 21, sass/_reset.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 22, sass/_reset.scss */
a {
  text-decoration: none;
  color: white;
}

/* line 24, sass/_reset.scss */
body {
  line-height: 1;
  overflow: hidden;
}

/* line 25, sass/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 26, sass/_reset.scss */
ul, li {
  list-style-image: none;
  margin: 0;
}

/* line 28, sass/_reset.scss */
b, strong {
  font-weight: 700;
}

/* line 29, sass/_reset.scss */
em, i {
  font-style: italic;
}

/* line 31, sass/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 32, sass/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 34, sass/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 36, sass/_reset.scss */
input, textarea, button {
  -webkit-appearance: none;
}

/* line 37, sass/_reset.scss */
button, input[type="submit"] {
  cursor: pointer;
}

/* line 39, sass/_reset.scss */
.screen-reader-text {
  display: none;
}

/*** END RESET ***/
@font-face {
  font-family: "NHaasGrotesk";
  font-weight: 500;
  src: url("fonts/83d6b8f7-bd47-4e8d-a359-27b74d3100f6.eot?#iefix");
  src: url("fonts/83d6b8f7-bd47-4e8d-a359-27b74d3100f6.eot?#iefix") format("eot"), url("fonts/75e1af8f-1a4c-475a-8b53-f27e52822b6b.woff2") format("woff2"), url("fonts/2ba6fbd5-9c17-4733-af15-f49fbecc5c15.woff") format("woff"), url("fonts/7dcf6c37-4fb4-4211-9808-6a39bfa89e0d.ttf") format("truetype"), url("fonts/1baaf9ba-feec-45ca-a826-7bcf9f8e5b21.svg#1baaf9ba-feec-45ca-a826-7bcf9f8e5b21") format("svg");
}
@font-face {
  font-family: "NHaasGrotesk";
  font-weight: 700;
  src: url("fonts/ed82538c-6090-4c05-ac72-c636496df8de.eot?#iefix");
  src: url("fonts/ed82538c-6090-4c05-ac72-c636496df8de.eot?#iefix") format("eot"), url("fonts/c24b7456-b9fe-40ab-94af-ba8d3025fada.woff2") format("woff2"), url("fonts/da47ecd2-feea-403e-b247-9f8f5bb5157b.woff") format("woff"), url("fonts/0deba34f-9242-462b-a359-74e95714f821.ttf") format("truetype"), url("fonts/31c5f190-f4d8-436b-99bf-0561dd448586.svg#31c5f190-f4d8-436b-99bf-0561dd448586") format("svg");
}
/* line 15, sass/_typography.scss */
body {
  font: 62.5%/1.4 'NHaasGrotesk', 'Times New Roman', sans-serif;
  /*(= 10px) */
  -webkit-font-smoothing: antialiased;
}

/* line 20, sass/_typography.scss */
button,
input {
  font-family: 'NHaasGrotesk', sans-serif;
}

/* line 1, sass/_helpers.scss */
.tb {
  display: table;
  table-layout: fixed;
}
/* line 4, sass/_helpers.scss */
.tb_cell {
  display: table-cell;
  vertical-align: bottom;
}

/* line 10, sass/_helpers.scss */
.btn {
  font-size: 1em;
  padding: 10px 20px;
  border: 1px solid #fff;
  color: #fff;
  background: transparent;
  letter-spacing: 1px;
  margin: 20px auto;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
/* line 19, sass/_helpers.scss */
.btn:hover {
  background: #fff;
  color: #000;
}

/* line 25, sass/_helpers.scss */
.grid {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  pointer-events: none;
}
/* line 34, sass/_helpers.scss */
.grid div {
  width: 6.25%;
  float: left;
  height: 100%;
  background: rgba(255, 0, 0, 0.1);
}
/* line 39, sass/_helpers.scss */
.grid div:nth-child(odd) {
  background: transparent;
}

/* line 1, sass/_header.scss */
.header {
  overflow: hidden;
  padding: 6.25% 12.5%;
  font-weight: 700;
  font-size: 1.8em;
  line-height: 1.4em;
  text-align: right;
}
/* line 9, sass/_header.scss */
.header_lang {
  text-decoration: underline;
}
/* line 11, sass/_header.scss */
.header_lang:hover {
  color: white;
}
/* line 15, sass/_header.scss */
.header_linkcontainer {
  text-align: right;
}
/* line 17, sass/_header.scss */
.header_linkcontainer.alt {
  display: none;
}
/* line 19, sass/_header.scss */
.header_linkcontainer.alt.show {
  display: block;
}
/* line 23, sass/_header.scss */
.header_linkcontainer a {
  text-decoration: none;
  line-height: 1.2em;
  position: relative;
}
/* line 27, sass/_header.scss */
.header_linkcontainer a::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  margin-top: -1px;
}
/* line 37, sass/_header.scss */
.header_linkcontainer a:hover {
  opacity: 0.6;
}
/* line 42, sass/_header.scss */
.header_linkcontainer_left {
  float: left;
  text-align: left;
}

/* line 48, sass/_header.scss */
.alt_menu_toggle {
  text-align: right;
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 1.4em;
  font-weight: 500;
  padding: 0;
  background: transparent;
  border: none;
  font-family: "NHaasGrotesk";
  vertical-align: top;
  margin-left: 30px;
}
/* line 61, sass/_header.scss */
.alt_menu_toggle:focus {
  outline: none;
}
/* line 64, sass/_header.scss */
.alt_menu_toggle:hover {
  opacity: 0.6;
}

/* line 69, sass/_header.scss */
.start_container .header a {
  color: #809393;
}
/* line 71, sass/_header.scss */
.start_container .header a::after {
  background: #809393;
}
/* line 75, sass/_header.scss */
.start_container .header a:hover {
  opacity: 1;
  color: #fff;
}
/* line 78, sass/_header.scss */
.start_container .header a:hover::after {
  background: #fff;
}
/* line 83, sass/_header.scss */
.start_container .alt_menu_toggle {
  color: #809393;
}
/* line 85, sass/_header.scss */
.start_container .alt_menu_toggle:hover {
  opacity: 1;
  color: #fff;
}

/* line 91, sass/_header.scss */
.current-menu-item a {
  opacity: 0.6;
}

@media screen and (min-width: 700px) {
  /* line 96, sass/_header.scss */
  .header {
    padding: 3.125% 6.25% 6.25%;
  }
}
@media screen and (min-width: 1280px) {
  /* line 102, sass/_header.scss */
  .header {
    font-size: 2em;
  }
  /* line 104, sass/_header.scss */
  .header_linkcontainer {
    display: inline-block;
    line-height: 40px;
  }
  /* line 108, sass/_header.scss */
  .header_linkcontainer.alt.show {
    display: inline-block;
  }
  /* line 112, sass/_header.scss */
  .header_linkcontainer .menu-item {
    display: inline-block;
    padding-left: 60px;
  }
  /* line 117, sass/_header.scss */
  .header_linkcontainer_left .menu-item {
    padding-right: 60px;
    padding-left: 0;
  }
}
/* line 1, sass/_instagram.scss */
#sb_instagram #sbi_images {
  float: none;
  width: auto;
  margin: -12.5% -12.5% 0;
  padding: 6.25% !important;
  overflow: hidden;
}

/* line 8, sass/_instagram.scss */
#sb_instagram #sbi_images .sbi_item {
  padding: 5.56% !important;
}

/* line 12, sass/_instagram.scss */
#sb_instagram #sbi_images .sbi_item {
  width: 33.3333% !important;
  float: left;
}

/* line 16, sass/_instagram.scss */
#sb_instagram .sbi_photo_wrap {
  height: 0;
  padding-top: 100%;
}

/* line 20, sass/_instagram.scss */
#sb_instagram .sbi_photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}

@media screen and (min-width: 700px) {
  /* line 29, sass/_instagram.scss */
  #sb_instagram #sbi_images {
    padding: 3.308% !important;
    margin: -6.25% 0 0;
  }

  /* line 33, sass/_instagram.scss */
  #sb_instagram #sbi_images .sbi_item {
    padding: 3.3% !important;
  }

  /* line 36, sass/_instagram.scss */
  #sb_instagram #sbi_images .sbi_item {
    width: 20% !important;
  }
}
/*** PAGES ***/
/* line 1, sass/_subpage.scss */
.article {
  position: relative;
  padding-bottom: 6.25%;
  opacity: 1;
}
/* line 5, sass/_subpage.scss */
.article_img {
  -moz-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  -o-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
}
/* line 11, sass/_subpage.scss */
.article_headline {
  -moz-transition: opacity 0.4s ease-in-out 0.2s, transform 0.4s ease-in-out 0.2s;
  -o-transition: opacity 0.4s ease-in-out 0.2s, transform 0.4s ease-in-out 0.2s;
  -webkit-transition: opacity 0.4s ease-in-out 0.2s, transform 0.4s ease-in-out 0.2s;
  transition: opacity 0.4s ease-in-out 0.2s, transform 0.4s ease-in-out 0.2s;
}
/* line 17, sass/_subpage.scss */
.article_body,
.article #sb_instagram {
  -moz-transition: opacity 0.4s ease-in-out 0.4s, transform 0.4s ease-in-out 0.4s;
  -o-transition: opacity 0.4s ease-in-out 0.4s, transform 0.4s ease-in-out 0.4s;
  -webkit-transition: opacity 0.4s ease-in-out 0.4s, transform 0.4s ease-in-out 0.4s;
  transition: opacity 0.4s ease-in-out 0.4s, transform 0.4s ease-in-out 0.4s;
}
/* line 27, sass/_subpage.scss */
.article.hidden .article_img,
.article.hidden .article_headline,
.article.hidden .article_body,
.article.hidden #sb_instagram {
  opacity: 0;
  -ms-transform: translate(0, 100px);
  -webkit-transform: translate(0, 100px);
  transform: translate(0, 100px);
}
/* line 38, sass/_subpage.scss */
.article_title {
  padding-bottom: 20px;
}
/* line 41, sass/_subpage.scss */
.article_headline {
  font-weight: 700;
  font-size: 3.4em;
  line-height: 0.9em;
  text-align: right;
  position: relative;
  z-index: 10;
  width: 170%;
  left: -70%;
  letter-spacing: 1px;
}
/* line 52, sass/_subpage.scss */

.article_headline span {
  max-width: 8em;
  display: inline-block;
}

.article .article_headline span {
  max-width: 10em !important;
}

/* line 57, sass/_subpage.scss */
.article_img {
  position: relative;
  width: 100%;
  max-height: 50vh;
  object-fit: cover;
  display: block;
}
/* line 64, sass/_subpage.scss */
.article_body {
  font-size: 1.6em;
  line-height: 1.3em;
  padding: 10px 12.5%;
}
/* line 69, sass/_subpage.scss */
.article_body h2 {
  font-size: 1.4em;
  margin-bottom: 15px;
}
/* line 73, sass/_subpage.scss */
.article_body p {
  margin-bottom: 1em;
}
/* line 76, sass/_subpage.scss */
.article_body a {
  text-decoration: none;
  position: relative;
}

a.btn {
  text-decoration: none !important;
}
/* line 79, sass/_subpage.scss */
/*.article_body a::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  margin-top: -1px;
}*/

.article_body a {
  //border: 1px solid #fff;
  text-decoration: underline;
}

/* line 89, sass/_subpage.scss */
.article_body a:hover {
  opacity: 0.6;
}
/* line 93, sass/_subpage.scss */
.article_body ol, .article_body ul {
  margin-bottom: 1em;
  padding-left: 20px;
  direction: ltr;
}
/* line 98, sass/_subpage.scss */
.article_body ul {
  list-style-type: circle;
}
/* line 101, sass/_subpage.scss */
.article_body ol {
  list-style-type: decimal;
}
/* line 105, sass/_subpage.scss */
.article_subcontainer {
  position: relative;
  margin-bottom: 6.25vw;
  width: 100%;
}

/* line 116, sass/_subpage.scss */
.reverse .article_subheadline {
  text-align: right;
}
/* line 119, sass/_subpage.scss */
.reverse .article_headline {
  text-align: left;
  left: auto;
}
/* line 123, sass/_subpage.scss */
.reverse .article_img {
  float: right;
}
/* line 127, sass/_subpage.scss */
.reverse .article_body ol, .reverse .article_body ul {
  direction: rtl;
  padding: 0 20px 0 0;
}

/* line 136, sass/_subpage.scss */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  display: none;
  cursor: pointer;
}
/* line 149, sass/_subpage.scss */
.overlay.visible {
  display: block;
  z-index: 9999;
}
/* line 153, sass/_subpage.scss */
.overlay_container {
  display: table;
  width: 100%;
  height: 100%;
  max-width: 500px;
  margin: 0 auto;
}
/* line 161, sass/_subpage.scss */
.overlay_content {
  display: table-cell;
  vertical-align: middle;
  padding: 5px 35px 25px;
  position: relative;
}
/* line 168, sass/_subpage.scss */
.overlay_content .close {
  width: 30px;
  height: 30px;
  display: block;
  margin: 0 -30px 0 auto;
  text-indent: -9999px;
  text-align: left;
  background: #333;
  border: none;
  position: relative;
}
/* line 178, sass/_subpage.scss */
.overlay_content .close svg {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 7px;
  left: 7px;
}
/* line 186, sass/_subpage.scss */
.overlay_content iframe {
  max-width: 100%;
  border: 1px solid #000;
  cursor: normal;
}

@media screen and (min-width: 700px) {
  /* line 196, sass/_subpage.scss */
  .article_headline {
    font-size: 7em;
  }
  /* line 199, sass/_subpage.scss */
  .article_img {
    width: 37.5vw;
  }
  /* line 202, sass/_subpage.scss */
  .article_body {
    position: relative;
    text-align: right;
    padding: 0 0 0 12.5%;
    width: 50%;
    font-size: 1.8em;
  }
  /* line 209, sass/_subpage.scss */
  .article_body ol, .article_body ul {
    padding: 0 20px 0 0;
    direction: rtl;
  }

  /* line 221, sass/_subpage.scss */
  .reverse .article_body {
    padding: 0 12.5% 0 0;
    text-align: left;
    margin: 0 0 0 auto;
  }
  /* line 225, sass/_subpage.scss */
  .reverse .article_body ol, .reverse .article_body ul {
    padding: 0 0 0 20px;
    direction: ltr;
  }
}
@media screen and (min-width: 1025px) {
  /* line 236, sass/_subpage.scss */
  .article_subheadline {
    text-align: right;
  }
  /* line 239, sass/_subpage.scss */
  .article_headline {
    font-size: 7em;
  }
  /* line 242, sass/_subpage.scss */
  .article_img {
    width: 25vw;
  }
  /* line 245, sass/_subpage.scss */
  .article_body {
    	/**position: relative;
    	margin: 0 auto;
    	left: -150px;
    	max-width: 300px;
    text-align: right;**/
  }

  /* line 256, sass/_subpage.scss */
  .reverse .article_subheadline {
    margin: 0 0 15px auto;
    text-align: left;
  }
}
@media screen and (min-width: 1100px) {
  /* line 265, sass/_subpage.scss */
  .article_title {
    padding: 0 6.25%;
  }

  /* line 271, sass/_subpage.scss */
  .reverse .article_title {
    padding-right: 0;
    padding-left: 6.25%;
  }
}
@media screen and (min-width: 1280px) {
  /* line 281, sass/_subpage.scss */
  .article_headline {
    font-size: 9em;
  }
  /* line 284, sass/_subpage.scss */
  .article_body {
    padding-left: 25%;
    font-size: 2em;
  }

  /* line 293, sass/_subpage.scss */
  .reverse .article_body {
    padding-right: 25%;
  }
}
@media screen and (min-width: 1400px) {
  /* line 304, sass/_subpage.scss */
  .article_test_container {
    vertical-align: bottom;
  }
  /* line 308, sass/_subpage.scss */
  .article_headline {
    font-size: 12em;
  }
  /* line 311, sass/_subpage.scss */
  .article_body {
    font-size: 2.2em;
  }
}
@media screen and (min-width: 1900px) {
  /* line 331, sass/_subpage.scss */
  .article_headline {
    font-size: 12em;
    width: 100%;
    left: 0;
  }
}
/* line 1, sass/_startpage.scss */
.fade {
  z-index: 5 !important;
}
/* line 3, sass/_startpage.scss */
.fade a {
  color: #809393;
}

/* line 8, sass/_startpage.scss */
.target a {
  position: relative;
  z-index: 10;
}

/* line 14, sass/_startpage.scss */
.start_main {
  background: #809393;
}
/* line 17, sass/_startpage.scss */
.start_container {
  background: -moz-radial-gradient(black 15%, #002828 16%), -moz-radial-gradient(black 15%, #002828 16%), black;
  background: -webkit-radial-gradient(black 15%, #002828 16%), -webkit-radial-gradient(black 15%, #002828 16%), black;
  background-position: 0 0, 80px 80px;
  -webkit-background-size: 60px 60px;
  -moz-background-size: 70px 70px;
  background-size: 25px 25px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/* line 31, sass/_startpage.scss */
.main_container {
  position: absolute;
  bottom: 100px;
  padding: 0;
  width: 100%;
}
/* line 36, sass/_startpage.scss */
.main_container_section {
  z-index: 10;
}
/* line 38, sass/_startpage.scss */
.main_container_section img {
  z-index: -10;
}
/* line 41, sass/_startpage.scss */
.main_container_section a {
  z-index: 10;
}
/* line 46, sass/_startpage.scss */
.main_container_section:nth-child(1) .main_section_image--1 {
  top: auto;
  bottom: 50%;
  left: 0;
  width: 50%;
  display: block;
}
/* line 58, sass/_startpage.scss */
.main_container_section:nth-child(2) .main_section_image--2 {
  top: auto;
  bottom: 50%;
  margin-bottom: 50vw;
  left: 50%;
  width: 25%;
  display: block;
}
/* line 71, sass/_startpage.scss */
.main_container_section:nth-child(3) .main_section_image--3 {
  top: 50%;
  left: 50%;
  width: 37.5%;
  display: block;
}
/* line 83, sass/_startpage.scss */
.main_section_headline {
  font-size: 4em;
  font-weight: 700;
  line-height: 0.9em;
  display: block;
}
/* line 90, sass/_startpage.scss */
.main_section_image {
  display: none;
  position: absolute;
  z-index: -10;
  pointer-events: none;
}
/* line 96, sass/_startpage.scss */
.main_section_image_container {
  z-index: 9;
}

@media screen and (min-width: 700px) {
  /* line 105, sass/_startpage.scss */
  .start_container {
    background-position: 0 0, 50px 50px;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px;
  }

  /* line 112, sass/_startpage.scss */
  .main_container {
    bottom: 150px;
  }
  /* line 118, sass/_startpage.scss */
  .main_container_section:nth-child(1) .main_section_image--1 {
    bottom: 50%;
    left: 0;
    width: 37.5%;
  }
  /* line 127, sass/_startpage.scss */
  .main_container_section:nth-child(2) .main_section_image--2 {
    margin-bottom: 37.5%;
    left: 37.5%;
    width: 25%;
  }
  /* line 136, sass/_startpage.scss */
  .main_container_section:nth-child(3) .main_section_image--3 {
    top: 50%;
    left: 37.5%;
    width: 37.5%;
  }
  /* line 146, sass/_startpage.scss */
  .main_section_headline {
    font-size: 10em;
  }
}
@media screen and (min-width: 1025px) {
  /* line 154, sass/_startpage.scss */
  .main_section_headline {
    font-size: 13em;
  }
}
@media screen and (min-width: 1100px) {
  /* line 161, sass/_startpage.scss */
  .start_container {
    background-position: 0 0, 80px 80px;
    -webkit-background-size: 60px 60px;
    -moz-background-size: 70px 70px;
    background-size: 70px 70px;
  }

  /* line 168, sass/_startpage.scss */
  .main_container {
    bottom: 6.25%;
  }
  /* line 171, sass/_startpage.scss */
  .main_section_headline {
    font-size: 15em;
  }
  /* line 177, sass/_startpage.scss */
  .main_section_image {
    opacity: 0;
    display: block;
    -moz-transition: opacity 0.4s ease-in-out 0s;
    -o-transition: opacity 0.4s ease-in-out 0s;
    -webkit-transition: opacity 0.4s ease-in-out 0s;
    transition: opacity 0.4s ease-in-out 0s;
  }
  /* line 181, sass/_startpage.scss */
  .main_section_image--2 {
    -moz-transition: opacity 0.4s ease-in-out 0.1s;
    -o-transition: opacity 0.4s ease-in-out 0.1s;
    -webkit-transition: opacity 0.4s ease-in-out 0.1s;
    transition: opacity 0.4s ease-in-out 0.1s;
  }
  /* line 184, sass/_startpage.scss */
  .main_section_image--3 {
    -moz-transition: opacity 0.4s ease-in-out 0.2s;
    -o-transition: opacity 0.4s ease-in-out 0.2s;
    -webkit-transition: opacity 0.4s ease-in-out 0.2s;
    transition: opacity 0.4s ease-in-out 0.2s;
  }

  /* line 193, sass/_startpage.scss */
  .main_container_section {
    padding: 0 6.25%;
    position: relative;
  }
  /* line 198, sass/_startpage.scss */
  .main_container_section:hover img {
    opacity: 1;
  }
  /* line 207, sass/_startpage.scss */
  .main_container_section:nth-child(1) .main_section_image--1 {
    top: 100%;
    left: 12.5%;
    width: 18.75%;
  }
  /* line 212, sass/_startpage.scss */
  .main_container_section:nth-child(1) .main_section_image--2 {
    left: 31.25%;
    bottom: 0;
    width: 25%;
  }
  /* line 217, sass/_startpage.scss */
  .main_container_section:nth-child(1) .main_section_image--3 {
    right: 12.5%;
    top: 100%;
    width: 12.5%;
  }
  /* line 227, sass/_startpage.scss */
  .main_container_section:nth-child(2) .main_section_image--1 {
    bottom: 50%;
    left: 12.5%;
    width: 25%;
  }
  /* line 232, sass/_startpage.scss */
  .main_container_section:nth-child(2) .main_section_image--2 {
    left: 37.5%;
    top: 50%;
    width: 12.5%;
    margin: 0;
  }
  /* line 238, sass/_startpage.scss */
  .main_container_section:nth-child(2) .main_section_image--3 {
    right: 6.25%;
    bottom: 50%;
    width: 18.75%;
  }
  /* line 248, sass/_startpage.scss */
  .main_container_section:nth-child(3) .main_section_image--1 {
    bottom: 50%;
    margin-bottom: 18.75%;
    left: 12.5%;
    width: 12.5%;
  }
  /* line 254, sass/_startpage.scss */
  .main_container_section:nth-child(3) .main_section_image--2 {
    left: 25%;
    bottom: 50%;
    width: 18.75%;
  }
  /* line 259, sass/_startpage.scss */
  .main_container_section:nth-child(3) .main_section_image--3 {
    left: 56.25%;
    bottom: 100%;
    top: auto;
    width: 25%;
    margin: 0;
  }
}
@media screen and (min-width: 1400px) {
  /* line 278, sass/_startpage.scss */
  .main_section_headline {
    font-size: 20em;
  }
}
@media screen and (min-width: 1400px) and (max-height: 700px) {
  /* line 287, sass/_startpage.scss */
  .main_section_headline {
    font-size: 15em;
  }
}
@media screen and (min-width: 1900px) {
  /* line 297, sass/_startpage.scss */
  .main_section_headline {
    font-size: 23em;
  }
}
/*** MEDIA QUERIES ***/
/*** HI-RES RESOURCES ***/
@media only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5 / 1), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 32, sass/style.scss */
  .sprite, .icon {
    background-image: url("/Content/Images/sprite@2x.png");
    background-size: 400px 400px;
  }
}


/*
    The not needed framework is removed and thus the build process, more features are currently being added below
*/

.article-hero {

  display: flex;
  flex-direction: column;
  margin-bottom: 6.25vw; /* Where the hell is this value coming from? Trial and error? */
  opacity: 1;

}

.article-hero h2 {
  line-height: 32px;
}

.article-hero .article_headline {
  -moz-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  -o-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  -webkit-transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
  transition: opacity 0.4s ease-in-out 0s, transform 0.4s ease-in-out 0s;
}

/* Desktop */
@media screen and (min-width: 780px) {

  .article-hero {
    flex-direction: row;
    margin-bottom: 6.25%;
  }
}

/* Article item */

.article-item {
  max-width: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}

.article-hero .article-item:last-child {
  margin-top: 50px;
}

@media screen and (min-width: 780px) {
  .article-hero .article-item:last-child {
    margin-top: 0;
  }
}


.article-item img {
  max-width: 100%;
  width: 100%;

  height: auto;;
  max-height: 100%;

}

.article-item__content {
  /*padding: 0 40px;*/
}


@media screen and (min-width: 780px) {
  .article-item__content-wrapper {
    height: auto;
    max-width: 100%;
  }
}

.article-item__content-wrapper {
  height: 100%;
  max-width: 500px;
  margin: 0 auto;
  display: flex;

  justify-content: center;
  flex-direction: column;
}




.flex-align-end {
  align-items: flex-end;
}

.article-item__content-wrapper h1 {
  text-align: initial;
  width: initial;
  position: initial;
  left: initial;
  margin-bottom: 40px;
}

.article-item__content-wrapper .article_body {
  padding: 0 !important;
  text-align: initial;
  width: initial;

}

#menu-huvudmeny {


}



#menu-vanstermeny li:first-child {
  padding-left: 0 !important;
}


/* Desktop specific styling for hero sections */
@media screen and (min-width: 780px) {

  .article-item {
    width: 50%;
    max-width: 50%;
  }

  .article-item img {
    margin: 0;

  }
}

.article-hero h2 {
  font-weight: 800;
}

.article-menu-item .article-item__content-wrapper {
  margin: 0;
  width:  100%;
}

.article-menu-item .article-item__content-wrapper .article_body {
  text-align: right;
}

.article-menu-item ul {
  list-style-type: none;
  padding: 0;
}

.article-menu-item.article-item__content {
  padding: 0 !important;
}

.align-left, .align-left * {
  text-align: left !important;
}

.align-right, .align-right * {
  text-align: right !important;
}

.padding-left {
  padding-left: 40px !important;
}

.padding-right {
  padding-right: 40px !important;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.padding {
  padding: 0 12.5%;
}

#booking-menu {
  display: inline-block;
  margin: 0 auto;
  position: relative;

  font-size: 3.4em;
  line-height: 1;
  text-decoration: underline;
}

@media screen and (min-width: 780px) {
  #booking-menu {
    font-size: 55px;
  }

}

@media screen and (min-width: 780px) {
  #booking-menu {
    text-decoration: none;
  }

  #booking-menu::after {
    content: " ";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    margin-top: -2px;
  }
}

#menu-foooter, #menu-footer {
  width: 100%;
  text-align: right;

  padding: 6.25%;
}

#menu-foooter a, #menu-footer a {
  line-height: 1.2em;
  font-size: 1.8em;
  font-weight: 700;
}

#menu-foooter li, #menu-footer li {
  display: block;
}


#divider-slash {
  display: inline-block;


}

@media screen and (min-width: 1280px) {
  #divider-slash {
    padding: 0 30px;
  }

}

#divider-slash svg {
  overflow: visible;
}

#divider-slash #slash {
  display: none;
}

#divider-slash #dash {
  display: block;
  width: 22px;
}


@media screen and (min-width: 1280px) {

  #divider-slash #slash {
    display: block;
  }

  #divider-slash #dash {
    display: none;
  }

}


  .padded-sides {
    padding: 0 40px;
  }




/* Random fixes */

/* Fix to prevent the first item in the second menu to have left padding,
apparently there are different id's between languages... */
#menu-secondary-menu li:first-child {
  padding-left: 0 !important;
}

